{
  "AppVersion" : "5.0b1",
  "UpgradeRelease" : "5001b",
  "Comments" : "This service will check a page on a website.  You can check the root level of a site, or a directory or page within it.  If monitoring your own site, you may wish to monitor a special page or file, to avoid skewing your site stats.",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "2001",
  "Name" : "Web Page",
  "PluginSettings" : {
    "BasicProtocol" : "https:\/\/"
  },
  "Identifier" : "Web",
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 2,
  "LastSaveName" : "Web Page",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [
    {
      "Identifier" : "CAEBB42E-9DE4-4D6F-8867-31A4928F64E1",
      "Mode" : 0,
      "DayFromInterval" : 309726180,
      "DayToInterval" : 309726180
    }
  ],
  "PluginIdentifier" : "Basic",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
